From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 24 December 2008<P>

Merry Christmas Eve everyone!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 December 2008<P>

To echo DM, Merry Christmas Eve, everybody!  I hope that everyone has a wonderful holiday.  :-)
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 24 December 2008<P>

I wish you all a very merry Christmas and the happiest of New Years! I love you all that contribute here...I'm giving thanks to God for all my friends that I've made a connection with at this lovely place that Kirk has provided...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 December 2008<P>

Kirk and blenderites one and all; A very Merry Christmas to you. Hope your day is peaceful and Santa fills all your stockings with love.<BR>
<BR>
Happy Ho Ho Ho to You!<BR>
<BR>
bk<BR>
<BR>

<HR>